<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="35" start.y="2" goal.x="2" goal.y="35" size="0.68"/>
        <agent id="1" start.x="2" start.y="25" goal.x="57" goal.y="16" size="0.68"/>
        <agent id="2" start.x="43" start.y="36" goal.x="8" goal.y="11" size="1.57"/>
        <agent id="3" start.x="40" start.y="14" goal.x="57" goal.y="29" size="1.07"/>
        <agent id="4" start.x="13" start.y="13" goal.x="58" goal.y="38" size="1.45"/>
    </agents>
</root>
